dofile("Scripts/Database/Weapons/warheads.lua")
dofile("Scripts/Database/generated_wstypes.lua")

dofile(current_mod_path..'/Weapons/ANDR0ID_JF17.lua')
dofile(current_mod_path..'/Weapons/ANDR0ID_Rockets.lua')
dofile(current_mod_path..'/Weapons/ANDR0ID_Missiles_Air.lua')
dofile(current_mod_path..'/Weapons/ANDR0ID_Missiles_Ground.lua')
dofile(current_mod_path..'/Weapons/ANDR0ID_ACH_47F.lua')
dofile(current_mod_path..'/Weapons/ANDR0ID_ArmedBlackhawk.lua')
